#. extracted from dictionaries/pt_BR/dialog/registry/data/org/openoffice/Office
msgid ""
msgstr ""
"Project-Id-Version: LibreOffice 4.0\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-21 21:11+0100\n"
"PO-Revision-Date: 2013-06-17 01:35+0200\n"
"Last-Translator: Martin Srebotnjak <miles@filmsi.net>\n"
"Language-Team: sl.libreoffice.org\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: sl\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Accelerator-Marker: ~\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Project-Style: openoffice\n"

#: OptionsDialog.xcu
msgctxt ""
"OptionsDialog.xcu\n"
"..OptionsDialog.Nodes.LanguageSettings\n"
"Label\n"
"value.text"
msgid "Language Settings"
msgstr "Nastavitve jezika"

#: OptionsDialog.xcu
msgctxt ""
"OptionsDialog.xcu\n"
"..OptionsDialog.Nodes.LanguageSettings.Leaves.org.openoffice.lightproof.pt_BR\n"
"Label\n"
"value.text"
msgid "Grammar checking (Portuguese)"
msgstr "Preverjanje slovnice (portugalščina)"
